<ART ID="00764" PID="1812" JID="134" BPAGE="1597" EPAGE="1622" PII="S0218216509007646" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOUBLY PERIODIC TEXTILE STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUGH R.</FNM>
<SNM>MORTON</SNM>
<EAD>morton@liv.ac.uk</EAD>
<X-REF REFID="S0218216509007646AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007646AF001">University of Liverpool, Department of Mathematical Sciences, Peach Street, Liverpool L69 7ZL, <CNY>UK</CNY></AFF>
<AUT>
<FNM>SERGEI</FNM>
<SNM>GRISHANOV</SNM>
<EAD>gsa@dmu.ac.uk</EAD>
<X-REF REFID="S0218216509007646AF002"></X-REF>
</AUT>
<AFF ID="S0218216509007646AF002">De Montfort University, Textile Engineering and Materials Research Group, The Gateway, Leicester LE1 9BH, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<AC>12 September 2008</AC>
</HIST>
<ABST>
<P>Knitted and woven textile structures are examples of doubly periodic structures in a thickened plane made out of intertwining strands of yarn. Factoring out the group of translation symmetries of such a structure gives rise to a link diagram in a thickened torus, as in [2]. Such a diagram on a standard torus in <F>S<SUP>3</SUP></F> is converted into a classical link by including two auxiliary components which form the cores of the complementary solid tori. The resulting link, called a <IT>kernel</IT> for the structure, is determined by a choice of generators <F>u</F>, <F>v</F> for the group of symmetries.</P>
<P>A normalized form of the multi-variable Alexander polynomial of a kernel is used to provide polynomial invariants of the original structure which are essentially independent of the choice of generators <F>u</F> and <F>v</F>. It gives immediate information about the existence of closed curves and other topological features in the original textile structure. Because of its natural algebraic properties under coverings we can recover the polynomial for kernels based on a proper subgroup from the polynomial derived from the full symmetry group of the structure. This enables two structures to be compared at similar scales, even when one has a much smaller minimal repeating cell than the other.</P>
<P>Examples of simple traditional structures are given, and their Alexander data polynomials are presented to illustrate the techniques and results.</P>
</ABST>
<KWDG>
<KWD>Textile structure</KWD>
<KWD>doubly periodic</KWD>
<KWD>torus</KWD>
<KWD>multi-variable Alexander polynomial</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
