<ART ID="00767" PID="1812" JID="134" BPAGE="1711" EPAGE="1726" PII="S0218216509007671" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINING THE COMPONENT NUMBER OF LINKS CORRESPONDING TO LATTICES</MTI>
<RTI>Component Number of Links Corresponding to Lattices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAN'AN</FNM>
<SNM>JIN</SNM>
<EAD>xajin@xmu.edu.cn</EAD>
<X-REF REFID="S0218216509007671FN001"></X-REF>
<X-REF REFID="S0218216509007671AF001"></X-REF>
</AUT>
<FTN ID="S0218216509007671FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>FENGMING</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0218216509007671AF002"></X-REF>
</AUT>
<AUT>
<FNM>ENG GUAN</FNM>
<SNM>TAY</SNM>
<X-REF REFID="S0218216509007671AF002"></X-REF>
</AUT>
<AFF ID="S0218216509007671AF001">School of Mathematical Sciences, Xiamen University, Xiamen 361005, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218216509007671AF002">Mathematics and Mathematics Education, National Institute of Education, Nanyang Technological University, Singapore 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<AC>30 October 2008</AC>
</HIST>
<ABST>
<P>It is well known that there is a one-to-one correspondence between signed plane graphs and link diagrams via the medial construction. The component number of the corresponding link diagram is however independent of the signs of the plane graph. Determining this number may be one of the first problems in studying links by using graphs. Some works in this aspect have been done. In this paper, we investigate the component number of links corresponding to lattices. Firstly we provide some general results on component number of links. Then, via these results, we proceed to determine the component number of links corresponding to lattices with free or periodic boundary conditions and periodic lattices with one cap (i.e. spiderweb graphs) or two caps.</P>
</ABST>
<KWDG>
<KWD>Lattice</KWD>
<KWD>medial graph</KWD>
<KWD>component number</KWD>
<KWD>greatest common divisor</KWD>
<KWD>Reidemeister move</KWD>
<KWD>simple closed curve</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M15</KWD>
<KWD>57M25</KWD>
<KWD>05C10</KWD>
<KWD>05C05</KWD>
</KWDG>
</FRONT>
</ART>
